<?xml version="1.0" encoding="US-ASCII"?>
<!-- Generated by CompSci Transform (tm) - http://www.compsciresources.com -->
<!-- Created: Fri Apr 21 16:32:58 UTC 2023 -->
<linkbase xmlns="http://www.xbrl.org/2003/linkbase" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.xbrl.org/2003/linkbase http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd">
  <roleRef xlink:type="simple" xlink:href="https://xbrl.sec.gov/ecd/2023/ecd-2023.xsd#PvpDisclosure" roleURI="http://xbrl.sec.gov/ecd/role/PvpDisclosure"/>
  <presentationLink xlink:type="extended" xlink:role="http://xbrl.sec.gov/ecd/role/PvpDisclosure">
    <loc xlink:type="locator" xlink:label="ecd_AllAdjToCompMember" xlink:href="https://xbrl.sec.gov/ecd/2023/ecd-2023.xsd#ecd_AllAdjToCompMember"/>
    <loc xlink:type="locator" xlink:label="GrantDateFairValueOfOptionAwardsGrantedDuringTheFiscalYearMember" xlink:href="cldx-20221231.xsd#cldx_GrantDateFairValueOfOptionAwardsGrantedDuringTheFiscalYearMember"/>
<!-- [WMV5][XcpuxYn59dz7vgYynUDuwG7r97K2jUTysl7vcz0lJt/tC7CvZHOJjSUEJbYlSz0QmT1AzchKAjg5AqVJioVI5G4KTzVSh8SVGSaxydj3+z7lZFWH2ya0LUvlLOUJ94JrsBYDmMlBIp44GTfZC/aGe6WAre3YyRfsFX/rBs/zMEkJ8NPwSDSwSIwdWOQRpJq4KmBxLTfo22QFl4puvxUOYni0qn3AacQvI9NaAbK7gor3MEW8R0zdUV1aRlSAryZqgZA+uxWWYusVNYdifVJa0g==] CSR-->
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="ecd_AllAdjToCompMember" xlink:to="GrantDateFairValueOfOptionAwardsGrantedDuringTheFiscalYearMember" order="1.0" preferredLabel="http://www.xbrl.org/2003/role/label"/>
    <loc xlink:type="locator" xlink:label="YearEndFairValueOfOutstandingAndUnvestedOptionAwardsGrantedDuringTheFiscalYearMember" xlink:href="cldx-20221231.xsd#cldx_YearEndFairValueOfOutstandingAndUnvestedOptionAwardsGrantedDuringTheFiscalYearMember"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="ecd_AllAdjToCompMember" xlink:to="YearEndFairValueOfOutstandingAndUnvestedOptionAwardsGrantedDuringTheFiscalYearMember" order="2.0" preferredLabel="http://www.xbrl.org/2003/role/label"/>
    <loc xlink:type="locator" xlink:label="AdjustForChangeInFairValueOfOutstandingAndUnvestedOptionAwardsGrantedInPriorFiscalYearsMember" xlink:href="cldx-20221231.xsd#cldx_AdjustForChangeInFairValueOfOutstandingAndUnvestedOptionAwardsGrantedInPriorFiscalYearsMember"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="ecd_AllAdjToCompMember" xlink:to="AdjustForChangeInFairValueOfOutstandingAndUnvestedOptionAwardsGrantedInPriorFiscalYearsMember" order="3.0" preferredLabel="http://www.xbrl.org/2003/role/label"/>
    <loc xlink:type="locator" xlink:label="AdjustForChangeInFairValueOfOptionAwardsGrantedInPriorFiscalYearsThatVestedDuringTheFiscalYearMember" xlink:href="cldx-20221231.xsd#cldx_AdjustForChangeInFairValueOfOptionAwardsGrantedInPriorFiscalYearsThatVestedDuringTheFiscalYearMember"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="ecd_AllAdjToCompMember" xlink:to="AdjustForChangeInFairValueOfOptionAwardsGrantedInPriorFiscalYearsThatVestedDuringTheFiscalYearMember" order="4.0" preferredLabel="http://www.xbrl.org/2003/role/label"/>
  </presentationLink>
</linkbase>
